@charset "UTF-8";
html {
  font-size: 62.5%;
}

/* ie11 */
_:lang(x)::-ms-backdrop, html {
  font-size: 58.6%;
}

@media screen and (max-width: 768px) {
  html {
    font-size: 1.33vw;
  }
}
body {
  background            : #fff;
  color                 : #505050;
  font-size             : 3.2rem;
  font-family: -apple-system, BlinkMacSystemFont,"Helvetica Neue","Hiragino Kaku Gothic ProN", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
  font-feature-settings : 'palt';
  /*letter-spacing        : 0.04em;*/
  line-height           : 1.75;
  text-align            : justify;
  -webkit-font-smoothing  : antialiased;
	-moz-osx-font-smoothing : grayscale;
}

/* ie11 */
_:lang(x)::-ms-backdrop, body {
  font-family : "メイリオ", Meiryo, sans-serif;
  font-size             : 3.0rem;
}

a:hover, a img:hover {
  opacity: 0.8;
}

img {
  display: block;
  width: 100%;
}

.main, .footer {
  margin: 0 auto;
  max-width: 750px;
}

@media screen and (max-width: 768px) {
    .main, .footer {
    max-width: 768px;
  }
}
.fv {
  background: url(../img/pureceramide_pcp/bg.jpg) repeat-y top left/100% auto;
}
.fv-cta {
  width: 94.66667%;
  margin: 3rem auto 0;
  padding-bottom: 1rem;
}

.cta {
  padding: 4rem;
}
.cta-box {
  position: relative;
}
.cta-box a {
  position: absolute;
  bottom: 4rem;
  left: 0;
  right: 0;
  margin: auto;
  width: 89.33333%;
  display: block;
}
.cta.area02 {
  margin-top: -21.5rem;
}

.contents.sec01 {
  background: url(../img/pureceramide_pcp/bg.jpg) repeat-y top left/100% auto;
}
.contents.sec01 img:nth-of-type(1) {
  padding-right: 6%;
  margin-bottom: 9rem;
}
.contents.sec01 img:nth-of-type(2) {
  padding-left: 4.66667%;
  margin-bottom: 9rem;
}
.contents.sec01 img:nth-of-type(3) {
  padding-right: 3.33333%;
  margin-bottom: 9.5rem;
}
.contents.sec01 img:nth-of-type(4) {
  padding-left: 4.66667%;
  padding-bottom: 5.5rem;
}
.contents.sec03 {
  margin-top: 8rem;
}
.contents.sec03 .title {
  width: 89.33333%;
  margin: 0 auto -3rem;
  position: relative;
  z-index: 1;
}
.contents.sec03 .bg {
  background: url(../img/pureceramide_pcp/bg2.png) no-repeat top left/100% auto;
  padding-bottom: 4.5rem;
  overflow-x: hidden;
}
@media screen and (min-width: 769px) {
  .contents.sec03 .bg {
    overflow-x: initial;
  }
}
.contents.sec03 .bg .text01 {
  margin: 0 auto 5.5rem;
  width: 92%;
  padding-top: 4.5rem;
}
.contents.sec03 .bg .text02 {
  margin: 0 auto 6.2rem;
  width: 92%;
}
.contents.sec03 .bg .text03 {
  margin: 0 auto;
  width: 113.33333%;
  margin-left: -4.5rem;
}
.contents.sec03 .bg .img {
  margin: 0 5.33333% 3.5rem;
}
.contents.sec03 .bg .img:nth-of-type(2) {
  margin-bottom: 0;
}
.contents.sec04 .bottom {
  margin-top: -8rem;
  padding-top: 4rem;
  padding-bottom: 5.5rem;
  background-color: #faecec;
}
.contents.sec04 .bottom img {
  width: 94.66667%;
  margin: 0 auto 3.5rem;
}
.contents.sec05 {
  margin-top: 4rem;
}
.contents.sec05 .title {
  margin: 0 auto 2rem;
  width: 72%;
}
.contents.sec06 .title {
  margin-bottom: 7rem;
}
.contents.sec06 .choice img:nth-of-type(1) {
  margin: 0 auto 4.5rem;
  width: 93.33333%;
}
.contents.sec06 .choice img:nth-of-type(2) {
  margin-bottom: 11rem;
  padding-right: 5.33333%;
}
.contents.sec06 .choice img:nth-of-type(3) {
  margin-bottom: 4rem;
  padding-left: 4%;
}
.contents.sec06 .choice-sub {
  margin-bottom: 11.2rem;
}
.contents.sec06 .choice-sub img:nth-of-type(1), .contents.sec06 .choice-sub img:nth-of-type(2) {
  margin: 0 auto 0;
  width: 93.33333%;
}
.contents.sec06 .choice-sub img:nth-of-type(2) {
  padding-right: 0;
}
.contents.sec06 .choice-sub_text {
  margin: 2rem auto;
  width: 93.33333%;
}
.contents.sec06 .choice-sub_text a {
  color: #141e5a;
  font-weight: bold;
  text-decoration: none;
  position: relative;
}
.contents.sec06 .choice-sub_text a:after {
  content: '';
  position: absolute;
  bottom: -5px;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #141e5a;
}
.contents.sec06 .text {
  margin-bottom: 4rem;
  padding-right: 3.33333%;
  padding-left: 0.66667%;
}
.contents.sec07 {
  margin-bottom: 10rem;
}
.contents.sec08 {
  padding-top: 11rem;
  background: url(../img/pureceramide_pcp/bg3.png) no-repeat top left/100% 100%;
}
.contents.sec08 .title {
  margin: 0 auto 7.5rem;
  width: 61.33333%;
}
.contents.sec08 .qa {
  margin: 0 auto;
  padding-bottom: 6.5rem;
  width: 89.33333%;
}
.contents.sec08 .qa:after {
  content: "";
  display: block;
  background: url(../img/pureceramide_pcp/sec08_border.png) no-repeat top left/100% 100%;
  height: 1px;
  width: 100%;
  margin-top: 6.5rem;
}
.contents.sec08 .qa:last-child {
  padding-bottom: 9.5rem;
}
.contents.sec08 .qa:last-child:after {
  content: "";
  display: none;
}
.contents.sec09 {
  margin-bottom: 8rem;
}
.contents.sec09 img {
  margin: 0 auto;
  width: 89.33333%;
}

.footer {
  text-align: center;
}

.footer__title {
  align-items: center;
  background: #969696;
  color: #fff;
  display: flex;
  font-size: 3.2rem;
  font-weight: bold;
  justify-content: center;
  height: 60px;
  margin: 0 auto 3.8%;
  width: 58.66%;
}

@media screen and (max-width: 768px) {
  .footer__title {
    height: 8vw;
  }
}
.footer__tel {
  display: block;
  margin: 0 auto 3.33%;
  width: 71.6%;
}

.footer__text {
  font-size: 2.4rem;
  margin: 0 0 10.6%;
}

.footer__link {
  font-size: 1.8rem;
  margin: 0 0 8%;
}
.footer__link li {
  display: inline-block;
  margin: 0 0.6%;
}
.footer__link a {
  color: #505050;
}

.footer__copyright {
  display: block;
  font-size: 1.6rem;
  margin: 0 0 10.6%;
}

/* ! form ======================================= */
.area_form_home{
  padding: 40px 50px;
  background: #bbe3eb;
  margin: 0 0 60px;
}
.area_form_home *{
  font: 400 30px/1.4em 'Noto Sans JP', sans-serif;
  box-sizing: border-box;
}
.area_form_home .container{
  max-width: 980px;
  margin: auto;
}
.head_form_home .ttl{
  font-size: 32px;
  color: #0096b4;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin: 0px auto 40px;
}
.head_form_home .ttl span{
  font-size: 18px;
  font-weight: bold;
}
.body_form_home .box{
  padding: 40px 50px 50px;
  background: #fff;
  border: solid 4px #0096b4;
}
.body_form_home .box{
  display: none;
}
.body_form_home .box.current{
  display: block;
}
.body_form_home .box > p{
  text-align: center;
}
.body_form_home .box > .ttl{
  font: 600 50px/1.4em 'Noto Sans JP', sans-serif;
  margin: 0 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.body_form_home .box > p b{
  color: #0096b4;
  font-size: 14px;
}
.body_form_home .box .ttl_box{
  text-align: left;
  margin: 20px 0 10px;
  font: 400 42px/1.4em 'Noto Sans JP', sans-serif;
  position: relative;
  padding: 0 0 0 20px;
}
.body_form_home .box .ttl_box:before{
  content: '';
  width: 4px; height: 100%;
  display: block;
  position: absolute;
  left: 0; background: #0096b4;
}
.body_form_home button{
  position: relative;
  display: block;
  border: none;
  border-radius: 10px;
  border-bottom: 3px #000 solid;
  padding: 20px 40px;
  margin: 0 auto;
  color: #FFF;
  background: #a0a0a0;
  box-shadow: 0 1px 0 0 #d1e1e1;
  max-width: 340px;
  font-size: 24px;
  background: #cb2e32;
  cursor: pointer;
}
.body_form_home button.gray{
  background: #a0a0a0;
}
.body_form_home button:hover{
  opacity: 0.60;
}

/* w640 */
.area_form_home{
  padding: 40px 35px;
}
.body_form_home .box{
  padding: 30px 30px 50px;
}
.body_form_home .box > .ttl{
  font: 600 50px/1.4em 'noto sans japanese',sans-serif;
}
.body_form_home button{
  padding: 20px 10px;
  width: 100%;
  font-size: 24px;
}
/* w375 */
.body_form_home .box > p{
  text-align: left;
  font: 200 22px/1.4em 'Noto Sans JP', sans-serif;
}

@media screen and (max-width: 768px){
  .area_form_home{
    padding: 12vw 5vw;
  }
  .area_form_home *{
    font: 400 4vw/1.4em 'Noto Sans JP', sans-serif;
  }
  .body_form_home .box{
    padding: 10vw 5vw 10vw;
  }
  .body_form_home .box > .ttl{
    font: 600 8vw/1.4em 'noto sans japanese',sans-serif;
  }
  .body_form_home .box .ttl_box{
    font: 400 6vw/1.4em 'Noto Sans JP', sans-serif;
  }
  .body_form_home .box > p{
    font: 200 4vw/1.4em 'Noto Sans JP', sans-serif;
  }
  .body_form_home button{
    font-size: 5vw;
  }
}
[class*="list_button"]{
  display: flex;
  margin: -10px;
  margin-top: 30px;
  margin-bottom: 0; 
}
[class*="list_button"] > li{
  width: 50%;
  flex: 1 1 50%;
  padding: 10px;
  display: flex;
}
[class*="list_button"] article{
  background: #0096b4;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  border-right: 10px;
  width: 100%;
  border-radius: 10px;
  border-bottom: 3px #000000 solid;
  box-shadow: 0 1px 0 0 #ccc;
  position: relative;
  transition: all .2s ease;
  -webkit-transition: all .2s ease;
}
[class*="list_button"] > li.current article{
  border: solid 2px #05708a;
  background: #05708a;
  pointer-events: none;
}
[class*="list_button"] article:hover{
  border-bottom: 3px transparent solid;
  transform: translate(0,3px);
  cursor: pointer;
  opacity: .6;
}
[class*="list_button"] article *{
  color: white;
}
[class*="list_button"] .btn_{
  display: block;
  padding: 6px 10px 2px;
  font: 500 46px/1.4em 'Noto Sans JP', sans-serif;
}
/* w768 */
[class*="list_button"] .ttl{
  font: 500 27px/1.4em 'Noto Sans JP', sans-serif
}
[class*="list_button"] .btn_{
 font: 500 46px/1.4em 'Noto Sans JP', sans-serif;
  padding: 0;
}
/* w640 */
[class*="list_button"]{
  margin: 0 0 10px;
  display: block;
}
[class*="list_button"] > li{
  padding: 0;
  width: 100%;
}
[class*="list_button"] > li + li{
  margin: 5px 0 0;
}
[class*="list_button"] article{
  padding: 10px;
}
[class*="list_button"] .ttl{
  font: 500 27px/1.4em 'Noto Sans JP', sans-serif;
}
[class*="list_button"] .btn_{
  font: 500 46px/1.4em 'Noto Sans JP', sans-serif;
  padding: 0;
}
@media screen and (max-width: 768px){
  [class*="list_button"] .ttl{
    font: 500 4vw/1.4em 'Noto Sans JP', sans-serif;
  }
  [class*="list_button"] .btn_{
    font: 500 7vw/1.4em 'Noto Sans JP', sans-serif;
  }
}

/* area_products_home */
.area_products_home{
  display: flex;
}
.area_products_home .img{
  flex: 0 0 200px;
  min-height: 240px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.area_products_home .img img{
  height: auto;
  width: 80%;
}
.area_products_home .text{
  flex: 1 1 auto;
  padding: 30px 0 0 40px;
  min-width: 10px;
}
/* list_info_products */
.list_info_products > li + li{
  margin: 20px 0 0;
}
.list_info_products article{
  display: flex;
}
.list_info_products .ttl{
  font: 500 22px/1.3em 'noto sans japanese',sans-serif;
  color: #0096b4;
  flex: 0 0 100px;
}
.list_info_products .cnt{
  padding: 0 0 0 20px;
  flex: 1 1 auto;
}
.list_info_products .cnt p{
  font: 300 24px/1.4em 'noto sans japanese',sans-serif;
}

/* w768 */
.area_products_home{
  display: block;
  margin: 0 0 50px;
}
.area_products_home .img img{
  max-width: 280px;
}
.area_products_home .text{
  padding: 30px 0 0 0;
}
/* w640 */
.list_info_products article{
  display: block;
}
.list_info_products .cnt {
  padding: 5px 0 0;
}
@media screen and (max-width: 768px){
  .list_info_products .ttl{
    font: 500 5vw/1.3em 'noto sans japanese',sans-serif;
  }
  .list_info_products .cnt p{
    font: 300 6vw/1.4em 'noto sans japanese',sans-serif;
  }
}

/* cmn */
[class*="list_form"] { margin: 32px 0;}
[class*="list_form"] > li { padding: 15px 0;}
[class*="list_form"] > li > article{
  display: flex;
}
[class*="list_form"] > li.required .form_ttl .ttl:after{
  content: '*';
  color: #007AED;
  padding: 0 0 0 3px;
  font-weight: 500;
}
[class*="list_form"][class*="login"]{
  padding: 15px 40px;
  background: #f5f7f7;
}

[class*="list_form"][class*="100"] .form_ttl {-webkit-flex: 0 0 100px; flex: 0 0 100px;}
[class*="list_form"][class*="150"] .form_ttl {-webkit-flex: 0 0 150px; flex: 0 0 150px;}
[class*="list_form"][class*="200"] .form_ttl {-webkit-flex: 0 0 200px; flex: 0 0 200px;}
[class*="list_form"][class*="250"] .form_ttl {-webkit-flex: 0 0 250px; flex: 0 0 250px;}
[class*="list_form"][class*="300"] .form_ttl {-webkit-flex: 0 0 300px; flex: 0 0 300px;}

[class*="list_form"] input:not([type="checkbox"]), 
[class*="list_form"] select, 
[class*="list_form"] textarea{ 
  background: #fff; 
  font: 400 30px/1.5em 'noto sans japanese', sans-serif;
  padding: 4px 15px;
  border: 1px solid #ccc;
  flex: 1 1 auto;
  height: 70px;
  border-radius: inherit;
  position: relative;
}
input[type="number"],
[class*="list_form"] input[type="number"]{
  font: 900 21px/1.8em 'Avenir','Corbel',sans-serif;
  font-style: italic;
  text-align: right;
}
[class*="list_form"] textarea{
  padding: 10px 15px;
  min-height: 165px;
}
.form_box { 
  display: -webkit-flex; display: flex; 
  -webkit-flex-wrap: nowrap; flex-wrap: nowrap;
  -webkit-align-items: flex-start; align-items: flex-start;
}
.form_ttl {
  font: 700 13px/1.3em 'noto sans japanese',sans-serif;
  min-height: 32px;
  flex: 0 0 240px;
  margin: 12px 10px 0 0;
  position: relative;
}
li.check .form_ttl{
  margin: 5px 10px 0 0;
}
.form_ttl .ttl{
  display: inline-block;
}
.form_cnt {
  -webkit-flex: 1 1 auto; flex: 1 1 auto;
}
.form_cnt > div + div{
  margin: 10px 0 0;
}
.unit_right.caution{
  font: 300 13px/1.3em 'noto sans japanese',sans-serif;
  color: #666;
  padding: 0;
  margin: 0 0 0 10px;
}
.form_cnt .wrap_scroll{
  background: #FEFEFE;
  border: solid 1px #CCC;
  padding: 30px 40px;
}
/* w640 */
.form_cnt .wrap_scroll{
  padding: 20px;
}
/* forgot */
.form_cnt > .button_text{
 font: 300 13px/1.3em 'noto sans japanese',sans-serif;
 color: #999;
 margin: 10px 0 0;
 display: inline-block;
}
.form_cnt > .button_text:hover{
  text-decoration: underline;
}
/* login */
.form_cnt > .btnarea_{
  margin: 10px 0 0;
}

/* w780 */
[class*="list_form"]{
  margin: 0px 0 30px;
}
[class*="list_form"] > li > article{
  display: block;
}
.form_ttl{
  margin: 0;
}
/* w640 */
.unit_right.caution{
  display: none;
}
@media screen and (max-width: 768px){
  [class*="list_form"][class*="login"]{
    padding: 3vw 6vw;
  }
}


input:not([type="checkbox"]),select,textarea
/* input[type="file"]:before */ {
  font: 300 30px/1.5em 'noto sans japanese',sans-serif;
  padding: 4px 8px;
  background: #fcfcfc;
  border: 1px solid #ccc;
  border-radius: 0;
  -webkit-flex: 1 1 auto;flex: 1 1 auto;
  width: 100%;
}
input:not([type="submit"]),select { height: 70px;}
textarea { min-height: 100px; resize: none; padding: 15px;}
input:focus,select:focus,textarea:focus { outline: none; border-color: #222;}


/* デフォルトリセットなど */
input,select,button,textarea{ -webkit-appearance: none; -moz-appearance: none; appearance: none;}
button { outline: none;}
select::-ms-expand { display: none;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px #fafafa inset;}
input[type="checkbox"],input[type="radio"],input[type="file"]{display: none;}

/* プレイスホルダー */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #d9d9d9;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #d9d9d9;}
input::-moz-placeholder, textarea::-moz-placeholder { color: #d9d9d9;}


/* input要素を囲む */
[class*="wrap_input"] {
  display: -webkit-flex; display: flex;
  -webkit-flex-wrap: nowrap; flex-wrap: nowrap;
  width: 100%;
  position: relative;
}
/* 住所などインプット要素を縦に並べる場合 */
[class*="wrap_input"].col{
  flex-direction: column;
}
[class*="wrap_input"] + [class*="wrap_input"] {
  margin: 5px 0 0;
}

/* w640 */
.form_cnt .wrap_input{
  flex-wrap: wrap;
}
.form_cnt .wrap_input > .unit{
  width: 100%;
  padding: 5px;
}

/* input要素の横幅を指定(input_wrapと同時に指定) */
[class*="input_50"] { max-width: 50px;}
[class*="input_75"] { max-width: 75px;}
[class*="input_100"] { max-width: 200px;}
[class*="input_120"] { max-width: 240px;}
[class*="input_130"] { max-width: 260px;}
[class*="input_140"] { max-width: 280px;}
[class*="input_150"] { max-width: 300px;}
[class*="input_200"] { max-width: 400px;}
[class*="input_250"] { max-width: 500px;}
[class*="input_280"] { max-width: 560px;}
[class*="input_300"] { max-width: 600px;}
[class*="input_350"] { max-width: 350px;}
[class*="input_400"] { max-width: 100%;}
[class*="input_450"] { max-width: 450px;}
[class*="input_500"] { max-width: 500px;}
[class*="input_550"] { max-width: 550px;}
[class*="input_600"] { max-width: 600px;}
[class*="input_full"] { max-width: 100vw;}
@media screen and (max-width: 768px){
  .form_cnt .wrap_input > .unit{
    padding: 0;
  }
  [class*="input_100"] { max-width: 100px;}
  [class*="input_120"] { max-width: 120px;}
  [class*="input_130"] { max-width: 130px;}
  [class*="input_140"] { max-width: 140px;}
  [class*="input_150"] { max-width: 150px;}
  [class*="input_200"] { max-width: 200px;}
  [class*="input_250"] { max-width: 250px;}
  [class*="input_280"] { max-width: 280px;}
  [class*="input_300"] { max-width: 300px;}
}

.input90{min-width: 90px;}
.input120{min-width: 120px;}
.input130{max-width: 130px;}
.input200{max-width: 200px;}
.input300{max-width: 300px;}
.input400{max-width: 400px;}
.unit_2_right{
  padding: 0 10px 0 30px;
  flex: 0 0 72px;
}


/* w640 */
  [class*="wrap_input"]{
    padding: 2px;
  }
@media screen and (max-width: 768px){
  [class*="wrap_input"] {
    padding: 0;
  }
  .form_cnt > .wrap_input{
    margin: -4px;
  }
  .form_cnt .wrap_input > [class*="wrap_input"]{
    margin: 4px;
  }
  input:not([type="submit"]), select,
  [class*="list_form"] input:not([type="checkbox"]), 
  [class*="list_form"] select, 
  [class*="list_form"] textarea{
    font: 400 4.5vw/1.5em 'noto sans japanese', sans-serif;
    height: 16vw;
  }
}
  

/* unit */
[class*="unit"] {
  color: #000;
  font: 300 16px/1em 'noto sans japanese',sans-serif;
  padding: 0 .5em 0 5px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex: 0 0 auto;
}
[class*="unit_1"] { -webkit-flex: 0 0 2.5em; flex: 0 0 2.5em; }
[class*="unit_2"] { -webkit-flex: 0 0 3.5em; flex: 0 0 3.5em; }
[class*="unit_3"] { -webkit-flex: 0 0 4.5em; flex: 0 0 4.5em; }
[class*="unit_4"] { -webkit-flex: 0 0 5.5em; flex: 0 0 5.5em; }
[class*="unit_5"] { -webkit-flex: 0 0 6.5em; flex: 0 0 6.5em; }
[class*="unit_6"] { -webkit-flex: 0 0 7.5em; flex: 0 0 7.5em; }
[class*="unit_7"] { -webkit-flex: 0 0 8.5em; flex: 0 0 8.5em; }
[class*="unit_8"] { -webkit-flex: 0 0 9.5em; flex: 0 0 9.5em; }
[class*="unit_9"] { -webkit-flex: 0 0 10.5em; flex: 0 0 10.5em; }
[class*="unit_10"] { -webkit-flex: 0 0 11.5em; flex: 0 0 11.5em; }
[class*="unit_11"] { -webkit-flex: 0 0 12.5em; flex: 0 0 12.5em; }
[class*="unit_12"] { -webkit-flex: 0 0 13.5em; flex: 0 0 13.5em; }
[class*="unit_13"] { -webkit-flex: 0 0 14.5em; flex: 0 0 14.5em; }
[class*="unit_14"] { -webkit-flex: 0 0 15.5em; flex: 0 0 15.5em; }
[class*="unit_15"] { -webkit-flex: 0 0 16.5em; flex: 0 0 16.5em; }
[class*="unit"][class*="left"] { -webkit-justify-content: flex-start; justify-content: flex-start;}
/* [class*="unit"][class*="right"] { -webkit-justify-content: flex-end; justify-content: flex-end;} */
[class *="unit"][class*="center"] { -webkit-justify-content: center; justify-content: center;}

/* w640 */
[class *="unit"][class*="center"]{
  justify-content: flex-start;
  padding: 0;
  margin: 0 0 5px;
  font: 300 30px/1em 'noto sans japanese',sans-serif;
}

@media screen and (max-width: 768px){
  [class*="unit_2"]{
    flex: 0 0 11.5vw;
  }
  [class *="unit"][class*="center"]{
    font: 300 5vw/1em 'noto sans japanese',sans-serif;
  }
}

/* select */
select {  width: 100%;  padding-right: 20px;}
.select_wrap {
  width: 100%;
  display: flex;
}
.select_wrap {
  position: relative;
}
.select_wrap:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  pointer-events:none;
  width: 10px; height: 8px;
  background: url(../img/ico/ico_arrow_bottom.svg)no-repeat center;
  background-size: 100% auto;
  z-index: 1;
}
select.num,
[class*="list_form"] select.num{
  font: 300 20px/1.3em 'Avenir','Corbel',sans-serif;
  text-align: right;
  letter-spacing: .05em;
}
/* checkbox_radio */
.checkbox_wrap, .radio_wrap {
  width: 100%;
  display: -webkit-flex; display: flex;
  -webkit-flex-wrap: wrap; flex-wrap: wrap;
  -webkit-align-items: center; align-items: center;
  position: relative;
}
.radio_wrap.col{
  flex-direction: column;
  align-items: flex-start;
}
.checkbox_wrap label, .radio_wrap label {
  font: 400 14px/1.3em 'noto sans japanese',sans-serif;
  position: relative;
  padding: 0 0 0 26px;
  height: 32px;
  display: -webkit-flex; display: flex;
  -webkit-align-items: center; align-items: center;
  cursor: pointer;
}
.checkbox_wrap label:before,.checkbox_wrap label:after,
.radio_wrap label:before,.radio_wrap label:after,
#coupon_use_coupon_use label:after {
  content: "";
  width: 16px;
  height: 16px;
  border-radius: 2px;
  position: absolute;
  top: 50%;
  left: 0px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
}
.radio_wrap label:before,.radio_wrap label:after {
  border-radius: 50%;
}
.checkbox_wrap label:before,.radio_wrap label:before {
  display: block;
  background: #eee;
}
.checkbox_wrap label:after,.radio_wrap label:after {
  border: 1px solid #ddd;
  background: #007AED;
  left: -1px;
}
.checkbox_wrap label:after {
  content: "";
  color: #fff;
  font: normal 12px/16px 'fontawesome';
  text-align: center;
  width: 8px;
  height: 8px;
  display: none;
  left: -0.5px;
}

/* w640 */
.checkbox_wrap label:before, 
.checkbox_wrap label:after, 
.radio_wrap label:before, 
.radio_wrap label:after{
  left: 13px;
}
.checkbox_wrap label:after,
.radio_wrap label:after{
  left: 12px;
}
.checkbox_wrap label:after{
  left: 16px;
}

/* radio */
/* ラジオボタンのデザイン */
.radio_wrap label:after,
#coupon_use_coupon_use label:after {
  content: "";
  width: 16px;
  height: 16px;
  background: #007AED;
  border-radius: 100px;
  display: -webkit-flex; display: flex;
  -webkit-align-items: center; align-items: center;
  -webkit-justify-content: center; justify-content: center;
  -webkit-transform:scale(.5) translateY(-50%);
  transform:scale(.5) translateY(-50%);
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  display: none;
}
/* 選択時の指定 */
input[type=checkbox]:checked + label::after,
input[type=radio]:checked + label::after { display: block;}
/* 横並び時用 */
input[type="checkbox"] + label,
input[type="radio"] + label{
  margin-right: 20px;
}

@media screen and (max-width: 768px){
  .radio_wrap,.checkbox_wrap{
  }
  .radio_wrap label,
  .checkbox_wrap label{
    width: 100%;
    padding: 10px 10px 10px 40px;
    border: solid 1px #eee;
    height: auto;
    background: white;
    margin: 0px;
    margin-right: 0 !important;
  }
  .radio_wrap label + label,
  .checkbox_wrap label + label{
    margin: 4px 0 0;
    
  }
  input[type=checkbox]:checked + label, 
  input[type=radio]:checked + label{
    border-color: #007AED;
    background: #f6fbff;
  }
  input[type=checkbox]:checked + label span, 
  input[type=radio]:checked + label span{
    color: #007AED;
  }
}
.radio_wrap.tab input[type="radio"] + label,
.radio_wrap.tab input[type="radio"] + label:before,
.radio_wrap.tab input[type="radio"] + label:after {
  height: 24px;
}
.radio_wrap.tab input[type="radio"] + label {
  color: #aaa;
  font: 600 12px/1em 'noto sans japanese',sans-serif;
  margin: 0;
  padding: 0 24px;
  z-index: 1;
  cursor: pointer;
}
.radio_wrap.tab label:before,
.radio_wrap.tab label:after {
  height: 28px;
  width: 100%;
  margin-right: 0;
  border-radius: 0;
  border-color: #fff;
  z-index: -1;
}
.radio_wrap.tab label:before {
  background: #F6F6F6;
}
.radio_wrap.tab label:after {
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.radio_wrap.tab input[type=radio]:checked + label {
  color: #fff;
}
.radio_wrap.tab label:first-of-type::after {
  border-radius: 4px 0 0 4px;
}
.radio_wrap.tab label:last-of-type::after {
  border-radius: 0 4px 4px 0;
}

.radio_wrap.tab label:first-of-type::after {
  background: #ccc;
}


.radio_wrap.check > div,
#coupon_use_coupon_use{
  display: flex;
  flex-wrap: wrap;
}
.radio_wrap.check > div#entry_sex{
  flex-direction: row-reverse;
}
.radio_wrap.check label,
#coupon_use_coupon_use label{
  flex: 0 0 auto;
  margin: 0 2.5px;
  padding: 20px 20px 20px 40px;
  border: solid 2px #EEE;
  cursor: pointer;
}
#coupon_use_coupon_use label{
  padding: 10px 20px 10px 40px;
  display: block;
}
.radio_wrap.check label:before,
#coupon_use_coupon_use label:before{
  width: 18px; height: 18px;
  left: 20px;
  background: #EEE;
  border-radius: 50%;
}
.radio_wrap.check label:after,
#coupon_use_coupon_use label:after{
  width: 18px;
  height: 18px;
  background: #E3E3E3;
  display: block;
  left: 20px;
  border: none;
  border-radius: 50%;
}
.radio_wrap.check label,
.radio_wrap.check label,
#coupon_use_coupon_use label{
  color: #ccc;
  font: 600 30px/1.3em 'noto sans japanese',sans-serif;
}
.radio_wrap.check  input:checked + label,
#coupon_use_coupon_use input:checked + label{
  border-color: #007AED;
}
.radio_wrap.check  input:checked + label,
#coupon_use_coupon_use input:checked + label{
  color: #007AED;
}
.radio_wrap.check  input:checked + label:after,
#coupon_use_coupon_use input:checked + label:after{
  background: #007AED;
}
#coupon_use_coupon_use label{
  
}

/* w640 */
.radio_wrap.check{
  margin: -5px;
}
.radio_wrap.check  input + label{
  width: auto;
  margin: 5px;    
  padding: 34px 30px 34px 50px;
}

@media screen and (max-width: 768px){
  .radio_wrap.check input + label{
    padding: 5vw 4vw 5vw 10vw;
    font: 600 4vw/1.3em 'noto sans japanese',sans-serif;
    min-width: 100px;
  }
  .radio_wrap.check label:before, 
  #coupon_use_coupon_use label:before,
  .radio_wrap.check label:after,
  #coupon_use_coupon_use label:after{
    left: 10px;
  }
}

/* terms */
.list_terms{
  max-height: 260px;
  overflow: scroll;
}
.list_terms > li + li{
  margin: 20px 0 0;
}
.list_terms p{
  font: 200 12px/1.6em 'noto sans japanese',sans-serif;
}
.list_terms .ttl{
  margin: 0 0 10px;
  font: 200 13px/1.6em 'noto sans japanese',sans-serif;
}
.list_terms ol{
  counter-reset: number 0;
}
.list_terms ol > li + li{
  margin: 7px 0 0;
}
.list_terms ol > li p + p{
  margin: 5px 0 0;
}
.list_terms ol > li p:nth-of-type(1):before{
  counter-increment: number 1;
  content: counter(number) " .";
  font: 200 12px/1.6em 'noto sans japanese',sans-serif;
  flex: 0 0 auto;
  padding: 0 5px 0 0;
}

.area_terms_check{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.area_terms_check .form-check label{
  flex: 0 0 auto;
  margin: 0 2.5px;
  padding: 20px 20px 20px 20px;
  border: solid 2px #ddd;
  cursor: pointer;
  font: 600 22px/1.3em 'noto sans japanese',sans-serif;
  color: #ddd;
  display: flex;
  align-items: center;
  position: relative;
}
.area_terms_check .form-check label:before,
.area_terms_check .form-check label:after{
  content: '';
  width: 16px; height: 16px;
  border-radius: 50%;
  background: #eee;
  display: block;
  margin: 0 10px 0 0;
}
.area_terms_check .form-check label:after{
  background: #ccc;
  position: absolute;
  left: 23px; top: 50%;
  transform: translate(0,-50%);
  width: 10px; height: 10px;
}
.area_terms_check .form-check input:checked + label{
  border-color: #007AED;
  color: #007AED;
}
.area_terms_check .form-check input:checked + label:after{
  background: #007AED;
}
@media screen and (max-width: 768px){
  .area_terms_check .form-check label{
    font: 600 5vw/1.3em 'noto sans japanese',sans-serif;
  }
}
/* alert */
.flash-notice_soi{
  z-index: 999;
  position: fixed;
  right: 20px;
  top: 20px;
  padding: 16px 30px;
  background: rgb(255, 58, 58);
  color: white;
  border-radius: 5px;
  box-shadow: 0 14px 8px rgba(23, 140, 129, 0.18);
  cursor: pointer;
  transition: all .7s ease;
  -webkit-transition: all .7s ease;
}
.flash-notice_soi.hide{
  opacity: 0;
  transform: translate(50%,0);
}